html, body{
	height: 100%;
}
body {
	display: flex;
	flex-direction: column;
	font-family: 'ff-dax-compact-pro', sans-serif;
	background-color: white;
}
a, a:hover, a:visited, a:link{
	color: black;
}
.page-template-full, .page-template-home{
	height:100%;
	display:flex;
	flex-direction: column;
	z-index: 0;
}

/* Fixed Header */
 header.zeku{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 200px; /* 250px;*/
	min-height: 200px; /* 250px;*/
	background-color: white;
	/*z-index: 1000;*/
}
.header{
	height: 480px;
}
.header-content{
	max-width: 1100px;
	margin: 0 16px;
	height: 200px; /* 250px;*/
	display: grid;
	grid-template-columns: 140px auto 620px;
	border-bottom: 2px black solid;
	grid-template-rows: 50px 45px auto;
	background-color: white;
}
.header-content-home{
	/*height: 480px;*/
	display: grid;
}
.ccm-page-id-238 .header-content-home{
	height: 460px; /* 480px;*/
}
.header-content{
	/*display: none;*/
}
.header-content-phone{
	display: none;
}
.headerlogo img{
	height: 200px;/* 230px;*/
	min-height: 200px;/* 230px;*/
	width: auto;
	margin-top: 0; /* 20px;*/
}
.homelogo img{
	height: 460px;
	margin-bottom: -3px
}
.headerlogo img:hover, .homelogo img:hover{
	cursor: pointer;	
}
.headermenu{
	display: grid;
	/*grid-template-rows: 50px 80px auto;
	grid-template-columns: auto 620px;*/
}
.navtop{
	display: flex;
	flex-direction: row;
	column-gap: 10px;
	justify-content: end;
}
.navtop div{
	background-color: #005f27;
	display: block;
	width: 200px;
	height: 50px;
	color: white;
	align-content: center;
	text-align: center;
}
.navtop div a{
	color:#ffffff;	
	font-size: 28px;
	font-weight: 800;
}
.page-titel{
	align-content: center;
	grid-column: 2 / span 2;
	grid-row: 3;
	font-weight: 800;
}
.hamburger{
	text-align: end;
	padding-top: 25px;
	position: relative;
	grid-column: 2;
}
.hamburger>img:hover{
	cursor: pointer;
}
.hamburger>img{
	content: url(/application/themes/bahnhof/img/hamburger.png);
}
.hamburger .autonav{
	display: none;
	position: absolute;
	right: 0;
	top: 25px;
	background-color: #005f27;
	grid-template-columns: auto 100px;
	width: 620px;
}
.hamburger .autonav ul{
	width: 100%;
	padding-left: 20px;
	box-sizing: border-box;
	padding-top: 15px;
	padding-bottom: 10px;
}
.hamburger .autonavscroll > ul > li{
	margin-bottom: 10px;
	border-bottom: 2px solid white;
	padding-bottom: 8px;
}
.hamburger .autonavscroll > ul > li:last-child{
	border: 0;
}
.hamburger .autonavscroll ul li a{
	color:white; 
	font-size: 50px;
	letter-spacing: 0.003em;
}
.hamburger .autonav ul li a:hover{
	font-weight: 600;	
	letter-spacing: 0;
}
.hamburger .autonav ul li ul li a{
	font-size:25px;	
	letter-spacing: 0.02em;
}
.hamburger .autonav ul li ul li a:hover{
	font-weight: 700;
	letter-spacing: 0;
}
.hamburger .autonav ul li ul li{
	margin-bottom:10px;	
}
.hamburger .autonav img{
	content: url(/application/themes/bahnhof/img/close.png);
	width: 70px;
	padding: 15px;
	cursor: pointer;
}

.autonavscroll::-webkit-scrollbar {
	width: 0em;
}
.upLauf, .downLauf{
	position: absolute;
	height: 20px;
	pointer-events: auto;
}
.upLauf{
	top:0;
}
.downLauf{
	bottom: 0;
}

main {
	flex: 1;
	margin-top: 260px;
	padding: 14px 16px;
}
.main{
	margin-top: 480px;
}
.container {
	max-width: 1100px;
	margin: 0 auto;
}
.container img{
	width: 100%;
	height: auto;
}
h1 {
	font-size: 62px;
	font-weight: bold;
	color: #005f27;
	line-height: 1.1;
}

.container p, .container p .normal{
	color: black; /* #4b5563;*/
	line-height: 1.6;
	font-size: 28px;
	margin-bottom: 20px;
	font-family: 'ff-dax-compact-pro', sans-serif;
	font-weight: 200;
}
 .container p .fett{
	 font-weight: 700;
}

/* Footer */
footer {
	color: black;
	margin: 0 16px;
	margin-top: auto;
	z-index: -10;
	position: relative;
}

.footer-content {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0;
	display: grid;
	grid-template-rows: 58px 37px;
	margin-bottom: 14px;
}
.footer-railway{
	border-bottom: 2px solid black;
	text-align: right;
	position: relative;
	overflow: hidden;
}
.footer-railway img{
	width: auto;
	height: 46px;
	position: absolute;
	right: 0;
}
.footer-adress{
	display: grid;
	grid-template-columns: 69% 31%;
	padding-top: 20px;
	font-size: 17px;
	align-items: self-end;
	padding: 0 2px;
}
.footer-adress>div:last-child{
	display: flex;
	flex-direction: row;
	font-size: 14px;
	justify-self: end;
	column-gap: 14px;
}
.footer-adress div:last-child div a{
	display: contents;
}
.footer-adress > div:first-child div{
	display: inline;
} 	
.footer-adress a{
	cursor: pointer;
}
.zitat{
	font-size: 55px;
	color: #005f27;
	font-weight: 800;
	line-height: normal;
}
hr{
	color: black;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 20px;
}
@media (max-width: 1100px) {
	h1 {
		font-size: 5.3vw;
	}
	.container p, .container p .normal{
		font-size: 2.4vw;
	}
}
@media (min-width: 1100px) {
	header.zeku {
		left: calc((100% - 1100px) / 2);
	}
	.header-content{
		margin:0;
	}
	
}
@media (max-width: 1080px) {
	/*h1{
		font-size: 50px;
	}*/
	.zitat{
	font-size: 50px;
	}
	.container p, .container p .normal{
		/*font-size: 25px;*/
	}
	.footer-adress{
		font-size: 14px;
	}
	.footer-adress>div:last-child{
		font-size: 12px;
	}
}
@media (max-width: 850px) {
	.navtop div a {
		font-size: 20px;
	}
	.navtop div {
		width: 150px;
	}
}
@media (max-width: 800px) {
	.header-content{
		grid-template-columns: 140px auto auto;
	}
	.footer-content{
		grid-template-rows: 58px 92px;
	}
	.footer-adress{
		grid-template-columns: 1fr 1fr;
	}
	.footer-adress > div:first-child div{
		display: block;
	}
	.adrpoint{
		color:white;
		line-height: 90%;
	} 	
}
@media (max-width: 720px) {
	.container p, .container p .normal{
		font-size: 2.8vw;
	}
	.headerlogo img{
		height: 200px;
		min-height: 200px;
	}
	.header-content-home{
		height:200px;
	}
	.header-content{
	grid-template-rows: 50px 80px auto;
	}
	.header.zeku{
		height: 180px;
	}
	.main{
		margin-top: 180px;
	}
	.navtop div {
		width: 140px;
	}
	.zitat{
		font-size: 45px;
	}
}
@media (max-width: 630px) {
	.header{
		height: 240px;
	}
	header.zeku{
		height: 180px;
		min-height: 180px;
	}
	.header-content, .header-content-home{
		display: none;
	}
	.header-content-phone{
		display: block;
	}
	.navtop div {
		width: stretch;
	}
	.headerlogo img{
		height: 130px; /*180px;*/
		min-height: 130px; /*180px;*/
		margin-left: 14px;
		margin-bottom: -3px;
	}
	.navsub{
		display: grid;
		margin: 0 14px;
		border-bottom: 2px black solid;
		grid-template-columns: 120px auto;
	}
	.page-titel{
		align-content: end;
		grid-column: 2;
		grid-row: 1;
		font-weight: 800;
		margin-bottom: 6px;
	}
	
	.hamburger{
		text-align: end;
		padding-top: 25px;
		position: relative;
		grid-column: 2;
		grid-row: 1;
	}
	.hamburger img{
		max-width: 30%; /*43%;*/
	}
	.hamburger .autonav{
		display: none;
		position: fixed;
		right: 0;
		top: 72px;
		background-color: #005f27;
		grid-template-columns: auto 100px;
		width: 100%;
		/* z-index: 15000; */
		height: 100%;
	}
	.hamburger .autonav ul li a {
		font-size: 30px;
	}
	.hamburger .autonav ul li ul li	a{
		font-size: 18px;
	}
	.autonavscroll{
		height: 100vv;
	}
	main{
		margin-top: 160px;
		/*margin-top:0;*/
	}
	.container p, .container p .normal{
		line-height: 1.5;
		/*font-size: 20px;*/
	}
	.footer-content{
		grid-template-rows: 58px 40px;
	}
	.footer-adress{
		grid-template-columns:100%;
		padding:0;
	}
	.footer-adress>div:first-child{
		font-size: 12px;
		/* justify-self: flex-end; */
		width: 100%;
		/* justify-content: right; */
		display: flex;
		justify-content: space-between;
		padding:0;
		align-items: unset;
	}
	.footer-adress>div:last-child{
		justify-self: center;
	}
	.adrpoint{
		color: black;
	}
	.zitat{
		font-size: 35px;
	}
}
@media (max-width: 470px) {
	h1 {
		font-size: 7vw;
	}
	.container p, .container p .normal{
		font-size: 4.8vw;
	}
	.footer-adress>div:first-child{
		font-size: 10px;
	}
	.footer-adress>div:last-child{
		font-size: 10px;
	}
	.zitat{
		font-size: 35px;
	}
	/*.footer-adress{ 
		grid-template-columns: 70% 30%;
	}
	.footer-adress > div:last-child{
		flex-direction: column;
		text-align: right;
	}
	.footer-adress > div:last-child > a, .footer-adress > div:last-child div{
		padding-top: 12px;
	}*/
}
@media (max-width: 400px) {
	.footer-adress>div:first-child{
		font-size: 9px;
	}
	.footer-adress>div:last-child{
		font-size: 9px;
	}
	.container p, .container p .normal{
		/*font-size: 20px;*/
	}
	.zitat{
		font-size: 30px;
	}
	/*.footer-adress>div:last-child a{
		display: block;
		padding: 5px;
		background-color: aliceblue;
	}
	/*.footer-adress{
	grid-template-columns: 70% 30%;
	}
	.footer-adress > div:last-child{
	flex-direction: column;
	text-align: right;
	}
	.footer-adress > div:last-child > a, .footer-adress > div:last-child div{
	padding-top: 12px;
	}*/
}
/* Responsive */
/*@media (max-width: 768px) {
	nav {
		display: none;
	}

	h1 {
		font-size: 28px;
	}

	.footer-grid {
		grid-template-columns: 1fr;
	}
}*/